body {color: #6d6d6d; font-size:14px; line-height:normal;}
p {

	text-align:			justify;

	margin-top:			0px;

	margin-bottom:		20px;
	line-height:1.3em;	

}



h2 {

	font-size:			21px;

	color:				#6d6d6d;

	font-weight:		bold;

	margin-top:			0px;

	margin-bottom:		5px;

}



h3 {

	font-size:			16px;

	color:				#458ab3;

	font-weight:		bold;

	margin-top:			0px;

}



.espace_20 {

	margin:				0px;

	height:				20px;

}



img { border:0px; }



a { color:#E35205; text-decoration:none; }

a:hover { text-decoration:underline }



/* ----------------------- TOOL TIP'S ----------------------- */

#tooltip {

	position: 			absolute;

	z-index: 			3000;

	border: 			1px solid #BFBFBF;

	background-color: 	#eee;

	padding:			5px;

	opacity: 			0.90;

	margin-left: 		-50px;

	-moz-border-radius: 5px;
}




#conteneur {
    margin-top: 20px;
    padding: 10px;
    width: 100%;
    height: 300px;
}
#content1 {
    float: left;
    height: 50%;
    text-align: left;
    width: 50%;
}
#content2 {
    float: right;
    height: 55%;
    margin: 100px 0 0 0;
    text-align: left;
    width: 50%;



#tooltip h3, #tooltip div { 

	text-align:			center;

	}



#tooltip div {

	text-align:			justify;

	padding:			0px;

}



#tooltip ul, #tooltip p, #tooltip h2, #tooltip h3, #tooltip h4, #tooltip h5, #tooltip span, #tooltip a, #tooltip div { 

margin:0px; padding:0px; text-align:center; font-size:12px; font-weight:bold; color:#666; }